
    var cinterval;
    var timestatus=1;

    function time_dec(){
    time_left--;
    document.getElementById('countdown').innerHTML = time_left;
    if(time_left <=0){
    window.location = redirect;
    }
    }
    function resumetime()
    {
    //time_left = 20;
    clearInterval(cinterval);
    cinterval = setInterval('time_dec()', 1000);
    }
    function defaultstart()
    {
    time_left = 3;
    clearInterval(cinterval);
    cinterval = setInterval('time_dec()', 1000);
    }
    function stopstarttime()
    {
    if(timestatus==1)
    {
    clearInterval(cinterval);
    document.getElementById('stopbutton').value="Start";
	document.getElementById('myTune').pause();
    timestatus=0;
    }
    else
    {
    clearInterval(cinterval);
    cinterval = setInterval('time_dec()', 1000);
    document.getElementById('stopbutton').value="Pause";
	document.getElementById('myTune').play();
    timestatus=1;
    }
    }
    defaultstart();
